<div class="nested-fields row">
  <div class="col-md-3">
    <%= f.input :name, label: "NAME", input_html: { class: "form-control form-flied" } %>
  </div>
  <div class="col-md-3">
    <%= f.input :total_books, label: "TOTAL BOOKS", input_html: { class: "form-control form-flied" } %>
  </div>
  <div class="col-md-3">
    <%= f.input :total_ebooks, label: "TOTAL E-BOOKS", input_html: { class: "form-control form-flied" } %>
  </div>
  <div class="col-md-3">
    <%= f.input :total_journals, label: "TOTAL JOURNALS", input_html: { class: "form-control form-flied" } %>
  </div>
  <div class="col-md-3">
    <%= f.input :total_ejournals, label: "TOTAL E-JOURNALS", input_html: { class: "form-control form-flied" } %>
  </div>
</div>
<%= link_to_remove_association 'REMOVE LIBRARY', f, class: "btn-danger btn rounded-2 btn-sm mb-3 mt-2" %>